<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss0520m000" xml:lang="es">
   <Header>
      <Title>Líneas de referencia (tppss0520m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver las <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">líneas de referencia (planificación)</Link> de un proyecto, que puede mantener en la sesión de detalles <GUIRef href="/baanerp/tp/pss/tppss0120s000" role="session">Línea de referencia (tppss0120s000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000025" role="manual">Utilizar líneas de referencia en <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>
            </Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppss020.cprj">
         <Header>
            <Title>Proyecto</Title>
         </Header>
         <FuncDesc>El código que identifica exclusivamente el <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Estatus</Title>
         </Header>
         <FuncDesc>El estatus del proyecto actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss020.basn">
         <Header>
            <Title>Línea de referencia</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni_tp" role="glossary">línea de referencia</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss020.bsta">
         <Header>
            <Title>Estatus de línea de referencia</Title>
         </Header>
         <FuncDesc>Si genera un nuevo presupuesto decalado en el tiempo, el estatus de la línea de referencia actual puede ser útil para diferenciar distintas líneas de referencia.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>